<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Am01.Text" xml:space="preserve">
    <value>0분</value>
  </data>
  <data name="Am02.Text" xml:space="preserve">
    <value>5분</value>
  </data>
  <data name="Am03.Text" xml:space="preserve">
    <value>10분</value>
  </data>
  <data name="Am04.Text" xml:space="preserve">
    <value>15분</value>
  </data>
  <data name="Am05.Text" xml:space="preserve">
    <value>30분</value>
  </data>
  <data name="Am06.Text" xml:space="preserve">
    <value>1시간</value>
  </data>
  <data name="Am07.Text" xml:space="preserve">
    <value>2시간</value>
  </data>
  <data name="Am08.Text" xml:space="preserve">
    <value>3시간</value>
  </data>
  <data name="Am09.Text" xml:space="preserve">
    <value>4시간</value>
  </data>
  <data name="Am10.Text" xml:space="preserve">
    <value>5시간</value>
  </data>
  <data name="Am11.Text" xml:space="preserve">
    <value>6시간</value>
  </data>
  <data name="Am12.Text" xml:space="preserve">
    <value>7시간</value>
  </data>
  <data name="Am13.Text" xml:space="preserve">
    <value>8시간</value>
  </data>
  <data name="Am14.Text" xml:space="preserve">
    <value>9시간</value>
  </data>
  <data name="Am15.Text" xml:space="preserve">
    <value>10시간</value>
  </data>
  <data name="Am16.Text" xml:space="preserve">
    <value>11시간</value>
  </data>
  <data name="Am17.Text" xml:space="preserve">
    <value>0.5일</value>
  </data>
  <data name="Am18.Text" xml:space="preserve">
    <value>18시간</value>
  </data>
  <data name="Am19.Text" xml:space="preserve">
    <value>1일</value>
  </data>
  <data name="Am20.Text" xml:space="preserve">
    <value>2일</value>
  </data>
  <data name="Am21.Text" xml:space="preserve">
    <value>3일</value>
  </data>
  <data name="Am22.Text" xml:space="preserve">
    <value>1주</value>
  </data>
  <data name="Am23.Text" xml:space="preserve">
    <value>2주</value>
  </data>
  <data name="L01.Text" xml:space="preserve">
    <value>저장</value>
  </data>
  <data name="L02.Text" xml:space="preserve">
    <value>약속 정보</value>
  </data>
  <data name="L03.Text" xml:space="preserve">
    <value>제목</value>
  </data>
  <data name="L04.Text" xml:space="preserve">
    <value>장소</value>
  </data>
  <data name="L05.Text" xml:space="preserve">
    <value>하루 종일</value>
  </data>
  <data name="L06.Text" xml:space="preserve">
    <value>시작</value>
  </data>
  <data name="L07.Text" xml:space="preserve">
    <value>종료</value>
  </data>
  <data name="L08.Text" xml:space="preserve">
    <value>미리 알림</value>
  </data>
  <data name="L09.Text" xml:space="preserve">
    <value>약속을 확인하였습니다(알림 해제).</value>
  </data>
  <data name="L10.Text" xml:space="preserve">
    <value>상태</value>
  </data>
  <data name="L11.Text" xml:space="preserve">
    <value>메모</value>
  </data>
  <data name="L12.Text" xml:space="preserve">
    <value>(HTML 편집은 지원하지 않습니다)</value>
  </data>
  <data name="L13.Text" xml:space="preserve">
    <value>되풀이 정보</value>
  </data>
  <data name="L14.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="L15.Text" xml:space="preserve">
    <value>일마다 되풀이합니다.</value>
  </data>
  <data name="L16.Text" xml:space="preserve">
    <value>매</value>
  </data>
  <data name="L17.Text" xml:space="preserve">
    <value>주 마다 다음 요일에 되풀이됩니다.</value>
  </data>
  <data name="L18.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="L19.Text" xml:space="preserve">
    <value>개월마다 되풀이합니다.</value>
  </data>
  <data name="L20.Text" xml:space="preserve">
    <value>매</value>
  </data>
  <data name="L21.Text" xml:space="preserve">
    <value>개월마다</value>
  </data>
  <data name="L22.Text" xml:space="preserve">
    <value>에 되풀이됩니다.</value>
  </data>
  <data name="L23.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="L24.Text" xml:space="preserve">
    <value>년마다 되풀이합니다.</value>
  </data>
  <data name="L25.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="L26.Text" xml:space="preserve">
    <value>년</value>
  </data>
  <data name="L27.Text" xml:space="preserve">
    <value>월마다</value>
  </data>
  <data name="L28.Text" xml:space="preserve">
    <value>에 되풀이됩니다.</value>
  </data>
  <data name="L29.Text" xml:space="preserve">
    <value>종료일</value>
  </data>
  <data name="L30.Text" xml:space="preserve">
    <value>종료일 지정하지 않음</value>
  </data>
  <data name="L31.Text" xml:space="preserve">
    <value>반복 횟수 이후 종료</value>
  </data>
  <data name="L32.Text" xml:space="preserve">
    <value />
  </data>
  <data name="L33.Text" xml:space="preserve">
    <value>종료일 지정</value>
  </data>
  <data name="L35.Text" xml:space="preserve">
    <value>참석자</value>
  </data>
  <data name="L36.Text" xml:space="preserve">
    <value>메일 주소</value>
  </data>
  <data name="L37.Text" xml:space="preserve">
    <value>참석자 목록</value>
  </data>
  <data name="L38.Text" xml:space="preserve">
    <value>참석자 삭제</value>
  </data>
  <data name="L39.Text" xml:space="preserve">
    <value>참석자 응답</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>새 일정을 저장 하시겠습니까?</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>수정한 내용을 저장하시겠습니까?</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>약속 제목을 입력하십시오.</value>
  </data>
  <data name="Msg04" xml:space="preserve">
    <value>약속 시작 일자를 지정하십시오.</value>
  </data>
  <data name="Msg05" xml:space="preserve">
    <value>약속 종료 일자를 지정하십시오.</value>
  </data>
  <data name="Msg06" xml:space="preserve">
    <value>반복 회수를 지정하십시오.</value>
  </data>
  <data name="Msg07" xml:space="preserve">
    <value>1에서 365 사이의 값이 되어야 합니다.</value>
  </data>
  <data name="Msg08" xml:space="preserve">
    <value>새 약속이 올바르게 생성되었습니다.</value>
  </data>
  <data name="Msg09" xml:space="preserve">
    <value>새 되풀이 약속이 올바르게 생성되었습니다.</value>
  </data>
  <data name="Msg10" xml:space="preserve">
    <value>잘못된 형식의 시작 날짜가 입력되었습니다.</value>
  </data>
  <data name="Msg11" xml:space="preserve">
    <value>잘못된 형식의 종료 날짜가 입력되었습니다.</value>
  </data>
  <data name="Msg12" xml:space="preserve">
    <value>시작 시각이 종료 시각 보다 앞서야 합니다.</value>
  </data>
  <data name="Msg13" xml:space="preserve">
    <value>약속이 올바르게 수정되었습니다.</value>
  </data>
  <data name="Msg14" xml:space="preserve">
    <value>되풀이 예외 약속이 올바르게 추가되었습니다.</value>
  </data>
  <data name="Msg15" xml:space="preserve">
    <value>변경된 약속 정보가 없습니다.</value>
  </data>
  <data name="Msg16" xml:space="preserve">
    <value>되풀이 약속이 올바르게 수정되었습니다.</value>
  </data>
  <data name="Msg17" xml:space="preserve">
    <value>자동 완성 데이터 로딩 작업을 실패했습니다.</value>
  </data>
  <data name="Msg18" xml:space="preserve">
    <value>동일한 참석자가 이미 존재합니다.</value>
  </data>
  <data name="Msg19" xml:space="preserve">
    <value>삭제할 참석자를 선택하십시오.</value>
  </data>
  <data name="RL01.Text" xml:space="preserve">
    <value>사용 안함</value>
  </data>
  <data name="RL02.Text" xml:space="preserve">
    <value>매일</value>
  </data>
  <data name="RL03.Text" xml:space="preserve">
    <value>매주</value>
  </data>
  <data name="RL04.Text" xml:space="preserve">
    <value>매월</value>
  </data>
  <data name="RL05.Text" xml:space="preserve">
    <value>매년</value>
  </data>
</root>